givinit.h File Reference
Givaro » System

NO DOC. More...

`#include "givaro/givconfig.h"`
`#include <iostream>`
`#include <string>`
Include dependency graph for givinit.h:

## Data Structures

class | GivaroMain
| Initialisation of GIVARO . More...
class | GivaroAppli
| Main application class Could be not used. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

NO DOC.